.titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF6600;
	text-transform: uppercase;
}
.textlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	text-transform: none;

}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.textlink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
}
.textlink14:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
}
.textlinkbco:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFF66;
	text-decoration: none;
}
.texthome {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
}
.textolaranja {
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FF6600;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	text-decoration: none;

}
.titulocinza {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	text-transform: uppercase;
}
.textolaranjanormal {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FF6600;
	font-family: Arial, Helvetica, sans-serif;
}
.textopq {
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
.textlinkpq {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.textonormal {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	line-height: normal;


}
.textobarra {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FF9966;
}
.textobarracinza {
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #F2F2F2;
}
.textlinkbco {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.textonormal14 {
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
.textocinzanormal {
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	line-height: normal;


}
.textobold {
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
}
.textlinkhome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.textocinzanormal12 {
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	line-height: normal;


}
.textobarraazul {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #003399;
}
.ibmlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003399;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
}
.textlinkcinza {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	text-decoration: none;
	font-weight: bold;
	text-transform: none;

}
.textlinkcinza:hover {
	color: #FF6600;
	
}
.textlinkcinza14:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF6600;
	text-decoration: none;
	font-weight: bold;
	text-transform: none;	
}
.texto {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;

}
.textocinzanormal14 {
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #626262;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;

}
.textobarra2 {

	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FF6600;
}
.border {
	float: none;
	width: auto;
	border: thin double #D2D2D2;
	height: auto;
	margin: 5px;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FF6600;
	text-transform: uppercase;
}
.border:hover {
	float: none;
	width: auto;
	border: thin double #D2D2D2;
	height: auto;
	margin: 5px;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FF9900;
	text-transform: uppercase;
}

.textobarracinza2 {

	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #CCCCCC;
}
.tituloazul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #2BA3D0;
	text-transform: none;
	font-style: italic;
	line-height: 25px;


}
.tituloamarelo {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF9900;
	text-transform: none;
	font-style: normal;
}
.textolaranja14 {
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FF6600;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-transform: none;

}
.textlink14 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.textoazul14 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #3399FF;
	text-transform: none;
	font-style: normal;
	line-height: 16px;
}
.titulocinza2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #c5dce0;
	text-transform: uppercase;
	line-height: 40px;

}
.subtitulocinza {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #99CCCC;
	text-transform: none;
	line-height: 30px;
}
.textocinza3 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #99cccc;
	text-transform: none;
	line-height: 30px;
}
.textocinzanormal14claro {

	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
}
.subtitulolaranja {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #F08C4A;
	text-transform: none;
	line-height: 30px;
}
.titulolchumbo {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #626262;
	text-transform: uppercase;
	line-height: 40px;
}
.titulobranco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-transform: uppercase;
	font-style: normal;
	line-height: 20px;

}
.textotabela {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-bottom-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;


}
.textoverde14 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #339933;
	text-transform: none;
	font-style: normal;
	line-height: 16px;
}
.textovermelho14 {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF3300;
	text-transform: none;
	font-style: normal;
	line-height: 16px;
}
.textlinkcinza14 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999999;
	text-decoration: none;
	font-weight: bold;
	text-transform: none;
}
